### Constant

# FwupdPlugin QUIRKS_CHILDREN

#### Declaration

    #define FU_QUIRKS_CHILDREN "Children"

#### Description

The quirk key for the children. This should contain the custom GType, e.g. `FuRts54xxDeviceUSB\VID_0763&PID_2806&I2C_01`.

This allows the quirk entry to adds one or more virtual devices to a physical device. If the type of device is not specified the parent device type is used.